
Grupo 6 2018 - Feature #410

Informe 2

09/12/2018 09:20 PM - David Orellana

Status: New Start date: 10/20/2018

Priority: Normal Due date: 10/25/2018

Assignee: Nicolas Vargas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/16/2018 08:24 AM - David Orellana

- Due date changed from 10/18/2018 to 10/24/2018

- Start date changed from 10/04/2018 to 10/16/2018

#2 - 10/23/2018 08:47 AM - David Orellana

- % Done changed from 0 to 100
